.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ef1ce256-b18a-187c-317e-502f62e77ce7 {
text-align: center !important;
}
.lfr-layout-structure-item-ef1ce256-b18a-187c-317e-502f62e77ce7 hr{
    width: 50%;
    margin-left: auto !important;
    margin-right: auto !important;
}.lfr-layout-structure-item-6b3bf05d-2b53-fb1a-afb6-03ade1415dd1 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fddaebb6-5ad5-f220-a669-bf796b2f10fd {
border-color: #CCCCCC !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-7,6rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-7,6rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6c14b79a-96ef-6086-e6d8-619808650bc4 {
font-size: 2rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-867bcdce-54cc-3e99-a9b2-63a508dfbe95 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-103d2a9f-71e2-60fa-c5ac-9aa9c7443519 {
max-width: 6rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-2950d896-0df9-d14b-fde2-7ae396ea0cd2 hr{
    width: 50%;
    margin-left: auto !important;
    margin-right: auto !important;
}